[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [pdt-dev] Any known issues with pdt-3.1.1 + xdebug-2.2.1 + php-5.4.10 ?

Hi Oberhuber,
How about pdt-3.0 + xdebug-2.1.2 + php-5.3.8?

On Fri, Feb 1, 2013 at 5:11 AM, Oberhuber, Martin <Martin.Oberhuber@xxxxxxxxxxxxx> wrote:

Dear PDT team,

Â

We had our commercial product successfully running with pdt-3.0 + xdebug-2.1.2 + php-5.3.8 .

After an uprev to pdt-3.1.1 + xdebug-2.2.1 + php-5.4.10 we cannot connect our target any more.

Â

Are there any known issues with this ?

The target version remained unchanged (xdebug-2.1.2).

Â

The online docs seem to document the Zend debug server only:

http://www.eclipse.org/pdt/help/html/troubleshooting_remote_debugging.htm?cp=2_32_4_18_5

Â

so I was unsure whether xdebug is still supported â

Â

Thanks a lot in advance,

Martin

--

MartinÂOberhuber, SMTS / Product Architect â Development Tools, Wind River

direct +43.662.457915.85ÂÂfax +43.662.457915.6

Â


_______________________________________________
pdt-dev mailing list
pdt-dev@xxxxxxxxxxx
https://dev.eclipse.org/mailman/listinfo/pdt-dev




--

Thanks!

Best Regards!

Zhao